<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="stylesheet" href="../styles/navbar.css">
    <link rel="stylesheet" href="./contact.css">

</head>

<body>

    <header>

        <ul>
            <li><a class="home" href="../index.html">Accueil</a></li>
            <li><a href="add/index.html">
                    <div>+</div>
                </a></li>
        </ul>

    </header>


    <div class="contact-container">
        <h2 class="names">Soufiane Hommani</h2>
        <div class="infos">
            <p class="phone-number">06.45.56.78.98</p>
            <p class="adress">123 Rue de Charonne Paris</p>
            <p class="">s.hommani@outlook.fr</p>
        </div>
    </div>



</body>

</html>